FROM nginx:1.21.5
RUN sed -i 's/deb.debian.org/mirrors.aliyun.com/g' /etc/apt/sources.list
RUN sed -i 's/security.debian.org/mirrors.aliyun.com/g' /etc/apt/sources.list
RUN apt-get update -y && \
    apt-get upgrade -y && \
    apt-get install wait-for-it -y --no-install-recommends && \
    apt-get autoremove -y && \
    apt-get clean -y && \
    apt-get autoclean -y
COPY nginx.conf /etc/nginx/nginx.conf
